<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><CreaDate>20120209</CreaDate><CreaTime>14170400</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{7445B887-672A-4340-A3A1-3B3614C76D25}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\black\data2\NHDPlusBuildRefreshProduction\NHDPlusSR\Distribution\NHDPlusSR\NHDPlus09\NHDPlusFdrNull09a\fdrnull</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\black\data2\NHDPlusBuildRefreshProduction\NHDPlusSR\Distribution\NHDPlusSR\NHDPlus09\NHDPlusFdrNull09a\fdrnull</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">\\black\data2\NHDPlusBuildRefreshProduction\NHDPlusSR\NHDPlusSR\Working\BuildRefresh18_hydrodem2012012511561078\hydrodem09a\fdrnull</srcused><procdate Sync="TRUE">20120209</procdate><proctime Sync="TRUE">14170400</proctime></procstep></lineage></dataqual></metadata>
